probe::sunrpc.svc.recv
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.svc.recv — Listen for the next RPC request on any socket

## Synopsis

    sunrpc.svc.recv

## Values

`sv_prog`

  the number of the program

`timeout`

  the timeout of waiting for data

`sv_nrthreads`

  the number of concurrent threads

`sv_name`

  the service name

Prev | Up | Next
probe::sunrpc.svc.process | Home | probe::sunrpc.svc.register